# Account

#### Description
Returns identifying information for the authenticated account.

#### URL format
```
{data_center_url}/v1/account
```

#### Example Request
```http
GET /v1/account HTTP/1.1
Host: {data_center_url}
Authorization: Bearer {ACCESS_TOKEN}
```

#### Example Response
```http
HTTP/1.1 200 OK
Content-Type: application/json; charset=utf-8

{
  "account": {
    "account_id": "acc_5700a00eb0ccd07000000000",
    "email": "janed@company.com",
    "name": "Jane Doe",
    "scope": "read_events create_event delete_event",
    "default_tzid": "Europe/London"
  },
  "sub": "acc_5700a00eb0ccd07000000000"
}
```

#### Response parameters
##### `data_center_url` *(required)*

The URL for the data center you want to communicate with. Possible choices are:

- `api-au.cronofy.com` - Australia
- `api-ca.cronofy.com` - Canada
- `api-de.cronofy.com` - Germany
- `api-sg.cronofy.com` - Singapore
- `api-uk.cronofy.com` - United Kingdom
- `api.cronofy.com` - United States

Find out more about [Cronofy's data centers](/developers/data-centers/index.md).
##### `account.account_id`

This specifies the internal Cronofy ID for the account, ASCII-only [`String`](/developers/api/data-types/index.md) with a fixed length of 28 characters.

##### `account.email`

The primary email address associated with the account as a [`String`](/developers/api/data-types/index.md).

When the account is a Service Account, this value may represent a username instead of a full email address. For example, when authenticating a Service Account via Active Directory username and password.

##### `account.name`

The name associated with the account as a [`String`](/developers/api/data-types/index.md). May be `null` or blank.

##### `account.scope`

This specifies the scope granted for the account for the active authorization as a space-separated [`String`](/developers/api/data-types/index.md) in order to mimic how it is provided during an [Authorization Request](/developers/api/authorization/request-authorization/index.md).

##### `account.default_tzid`

A [`String`](/developers/api/data-types/index.md) representing a known time zone identifier from the [IANA Time Zone Database](https://www.iana.org/time-zones).

Common examples are:

- `Etc/UTC`

- `Europe/Paris`

- `America/Chicago`

> **WARNING:** The default time zone is extracted on a best-effort basis from the underlying providers. We do not receive default time zone information from all providers and so the account's default time zone may be returned with a time zone identifier of `Etc/UTC`.

As providers expose this data, or we implement deeper integrations with their platforms, the time zone data available to you will be improved without changes being required to your code.

##### `sub`

This specifies the internal Cronofy ID for the account, ASCII-only [`String`](/developers/api/data-types/index.md) with a fixed length of 28 characters.

#### Error responses
##### 401 Unauthorized

The request was refused as the provided [authentication credentials](/developers/api/authentication/index.md) were not recognized.

When an OAuth `refresh_token` is available then it should be used to [request a replacement `auth_token`](/developers/api/authorization/refresh-token/index.md) before the request is retried.



---
[Read in HTML](/developers/api/identity/account/)